import request from "@/utils/request";

// 查询退款订单列表
export function listRefund(query) {
  return request({
    url: "/system/refund/list",
    method: "get",
    params: query,
  });
}

// 查询退款详情列表
export function getDetial(id) {
  return request({
    url: "/system/refund/" + id,
    method: "get",
  });
}

